=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: http://www.cliki.net/parse-number
 Vcs-Git: https://github.com/sharplispers/parse-number.git
 Vcs-Browser: http://github.com/sharplispers/parse-number
